=== debian/watch ===
version=3
options="uversionmangle=s/ALPHA/~alpha/i;s/BETA/~beta/i;s/RC/~rc/i;s/DEV/~dev/i" \
http://files.nette.org/releases/pear/Nette-([\d.]+-?\w*).tgz
