## php-nette 2.1.0

=== debian/changelog ===
php-nette (2.1.0-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.1.0

  [ David Prévot ]
  * Update copyright years
  * Add upstream changelog
  * Release final version to unstable

 -- David Prévot <taffit@debian.org>  Mon, 06 Jan 2014 16:27:05 -0400

php-nette (2.1.0~rc4-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.1.0-RC4

  [ David Prévot ]
  * No tracking of ~dev pseudoreleases

 -- David Prévot <taffit@debian.org>  Wed, 18 Dec 2013 21:22:00 -0400

php-nette (2.1.0~rc-1) experimental; urgency=low

  * New upstream branch
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 30 Nov 2013 08:47:54 -0400
