=== debian/control ===
--- 
+++ 
@@ -3,9 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
-               pear-channels (>= 0~20131124),
-               pkg-php-tools (>= 1.1~)
+Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
 Standards-Version: 3.9.5
 Homepage: http://nette.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-nette.git
