=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 	dh_auto_configure -O--buildsystem=phppear
 	sed -i '/ name="readme.txt" /d' */package.xml
 
-get-orig-source:
-	uscan --force --verbose --rename
+override_dh_installchangelogs:
+	dh_installchangelogs debian/upstream-changelog
