=== debian/watch ===
version=3
options=uversionmangle=s/ALPHA/~alpha/i;s/BETA/~beta/i;s/RC/~rc/i \
http://files.nette.org/releases/pear/Nette-([\d.]+(?:-?[AaBbRr]\w*)?)\.tgz
