## php-nette 2.1.4

=== debian/changelog ===
php-nette (2.1.4-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 20:20:00 +0200

php-nette (2.1.4-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.1.4

 -- David Prévot <taffit@debian.org>  Mon, 26 May 2014 21:25:34 -0400

php-nette (2.1.3-1) unstable; urgency=medium

  [ Svatopluk Šimara ]
  * Forms: Selectbox allow item with null caption [ID => null]

  [ David Grudl ]
  * Released version 2.1.3

  [ David Prévot ]
  * Revert "Workaround incorrect RC version", and upload to unstable

 -- David Prévot <taffit@debian.org>  Tue, 13 May 2014 16:25:54 -0400

php-nette (2.1.3~rc-1) experimental; urgency=medium

  [ David Grudl ]
  * Strings::fixEncoding() uses iconv in PHP 5.3, because htmlspecialchars can
    be very slow
  * Revert "Mail: SendmailMailer use CRLF in subject

  [ Vasek Purchart ]
  * option to disable autoloading of annotation classes

  [ hrach ]
  * Fixed detection of composite primary keys [closes nette/database#4]

  [ David Prévot ]
  * Upload RC version to experimental

 -- David Prévot <taffit@debian.org>  Wed, 07 May 2014 09:46:16 -0400

php-nette (2.1.2-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.1.2

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2014 22:38:11 -0400

php-nette (2.1.1-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.1.1

 -- David Prévot <taffit@debian.org>  Tue, 11 Feb 2014 13:47:29 -0400
