=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>
+Uploaders: David Prévot <taffit@debian.org>,
+           Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
 Standards-Version: 3.9.5
 Homepage: http://nette.org/
