## php-nette 2.1.5

=== debian/changelog ===
php-nette (2.1.5-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.1.5

  [ David Prévot ]
  * Track the PEAR based package

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2014 16:07:29 -0400
