=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>,
-           Mike Gabriel <sunweaver@debian.org>,
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
 Standards-Version: 3.9.5
 Homepage: http://nette.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-nette.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-nette.git -b pear
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-nette.git
 
 Package: php-nette
