## php-nette 2.3.4

=== debian/changelog ===
php-nette (2.3.4-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.3.4

  [ David Prévot ]
  * Update copyright years

 -- David Prévot <taffit@debian.org>  Wed, 29 Jul 2015 15:09:31 +0200

php-nette (2.3.3-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.3.3

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 11:35:41 -0400

php-nette (2.3.2-2) unstable; urgency=medium

  * Depend on php5-intl: Nette/Utils/Strings.php uses Transliterator

 -- David Prévot <taffit@debian.org>  Thu, 21 May 2015 14:24:10 -0400

php-nette (2.3.2-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.3.2

 -- David Prévot <taffit@debian.org>  Sat, 09 May 2015 12:09:58 -0400

php-nette (2.3.1-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Mon, 27 Apr 2015 17:35:09 -0400

php-nette (2.3.1-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.3.1

 -- David Prévot <taffit@debian.org>  Sat, 28 Mar 2015 09:25:03 -0400

php-nette (2.3.0-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.3.0

  [ David Prévot ]
  * Update copyright (path)

 -- David Prévot <taffit@debian.org>  Thu, 26 Feb 2015 01:05:53 -0400

php-nette (2.3.0~rc1-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.3.0 RC

 -- David Prévot <taffit@debian.org>  Sun, 22 Feb 2015 16:12:11 -0400

php-nette (2.3.0~beta3-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.3.0 beta3

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 15 Feb 2015 23:11:08 -0400

php-nette (2.3.0~beta2-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.3.0 beta2

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 14:19:50 -0400

php-nette (2.2.7-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.2.7

 -- David Prévot <taffit@debian.org>  Fri, 09 Jan 2015 09:01:15 -0400

php-nette (2.2.7~rc1-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.2.7-RC

 -- David Prévot <taffit@debian.org>  Wed, 31 Dec 2014 10:46:38 -0400

php-nette (2.2.6-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.2.6

  [ David Prévot ]
  * Update (and fix) patch

 -- David Prévot <taffit@debian.org>  Sun, 16 Nov 2014 22:37:01 -0400

php-nette (2.2.4~rc1-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.2.4-RC

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2014 15:38:14 -0400

php-nette (2.2.3-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.2.3

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2014 16:30:48 -0400

php-nette (2.2.3~rc2-1) experimental; urgency=medium

  [ David Grudl ]
  * Released version 2.2.3-RC2

  [ David Prévot ]
  * Adapt watch for new distribution
  * Drop code copy from the new ZIP    
  * Adapt packaging to the non-PEAR distribution
  * Ship examples
  * Break the current php-apigen package, and upload to experimental

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2014 13:13:22 -0400
