=== debian/control ===
Source: php-nette
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://nette.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-nette.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-nette.git

Package: php-nette
Architecture: all
Depends: php5-common, php5-intl, php5-json, ${misc:Depends}
Recommends: php5-gd, php5-memcache
Breaks: php-apigen (<< 2.8.0+dfsg-3+)
Description: Nette Framework
 Nette Framework is a powerful, component-based and event-driven
 framework for creating web applications and services in PHP.
 Nette Framework is designed with simplicity, speed and flexibility in
 mind. It allows developers to easy built better websites.
 .
 Nette Framework focuses on security and performance and is definitely
 one of the safest and fastest PHP frameworks. Nette Framework support
 the latest technologies and approaches like AJAX, HTML5, SEO, DRY,
 KISS, MVC, etc.
