## php-nette 2.3.8

=== debian/changelog ===
php-nette (2.3.8-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 15:21:47 -0700

php-nette (2.3.8-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.3.8

 -- David Prévot <taffit@debian.org>  Fri, 04 Dec 2015 18:28:24 -0400

php-nette (2.3.7-1) unstable; urgency=medium

  [ David Grudl ]
  * used https
  * Released version 2.3.7

  [ David Prévot ]
  * Use https for Homepage

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 16:42:49 -0400

php-nette (2.3.5-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.3.5

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 07:56:30 -0400
