=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: php-nette
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Homepage: http://nette.org/
+Homepage: https://nette.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-nette.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-nette.git
 
 Package: php-nette
 Architecture: all
-Depends: php5-common, php5-intl, php5-json, ${misc:Depends}
-Recommends: php5-gd, php5-memcache
+Depends: php-common, php-intl, php-json, ${misc:Depends}
+Recommends: php-gd, php-memcache
 Breaks: php-apigen (<< 2.8.0+dfsg-3+)
 Description: Nette Framework
  Nette Framework is a powerful, component-based and event-driven
