## php-nette 2.3.10

=== debian/changelog ===
php-nette (2.3.10-1) unstable; urgency=medium

  * Import Upstream version 2.3.10
  * Refresh patch
  * Update to PHP7.0 dependencies (Closes: #821599, LP: #1544352)
  * Use secure VCS URIs
  * Add myself to Uploaders and remove David as requested (Closes: #818033)
  * Declare compliance with Debian Policy 3.9.8
  * Update upstream changelog

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Apr 2016 22:47:15 +0200

php-nette (2.3.9-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.3.9

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 20:55:03 -0400
