=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-nette
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://nette.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-nette.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-nette.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-nette.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-nette.git
 
 Package: php-nette
 Architecture: all
