## php-nette 2.4-20160731

=== debian/changelog ===
php-nette (2.4-20160731-1) unstable; urgency=medium

  * Update debian/watch to accommodate the new date-based ZIP releases
  * Import Upstream version v2.4.0 (20160731)
  * Update upstream-changelog
  * Refresh 0001-Fix-path-in-examples.patch
  * Remove deleted files from debian/copyright
  * Add uncompressed sources to debian/missing-sources (from Tracy Github repo)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 23 Sep 2016 09:37:58 +0200

php-nette (2.3.10-2) unstable; urgency=medium

  * Add missing dependency on php-xml

 -- Florian Schlichting <fsfs@debian.org>  Thu, 15 Sep 2016 21:50:41 +0200
