=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changelog

get-orig-source:
	uscan --verbose --rename --compression xz --force
