=== debian/watch ===
version=3
options=uversionmangle=s/-?(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/;s/\D$/$&1/ \
https://github.com/nette/nette/releases/ \
.*/download/v(?:[\d.]+(?:-?[AaBbRr]\w*)?)/Nette-([\d.-]+(?:-?[AaBbRr]\w*)?)\.zip
